[Desktop Entry]
Name=Xdx
Comment=DX-cluster client for amateur radio
Comment[nl]=DX-cluster client voor zendamateurs
Comment[pl]=Klient DX-cluster dla krótkofalowców
Exec=/usr/pkg/bin/xdx
Icon=/usr/pkg/share/xdx/pixmaps/xdx.png
Terminal=false
Type=Application
Categories=Network;HamRadio;
Keywords=DX cluster;packet cluster;DX spotting;
